[Rainmeter]
Update=10000

[Metadata]
Name=E Drive
Config=DriveE
Description=Show Info about The Edrive
Version=1.0.0
License=h_plus^labels

;End of added Metadata

[variables]

Drive1=E:

[MeasureHDD1]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive1#

[MeasureHDD1x]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=#Drive1#

[MeasureLabelHDD1]
Measure=FreeDiskSpace
Label=1
Substitute="":"Local Disk"
Drive=#Drive1#

[MeasureTotalHDD1]
Measure=FreeDiskSpace
Total=1
Drive=#Drive1#

[Image]
Meter=IMAGE
ImageName=E.png
X=30
Y=12
LeftMouseDownAction=!Execute [#Drive1#][!RainmeterRedraw]

[Bar]
Meter=STRING
MeasureName=MeasureHDD1
X=70
Y=5
FontColor=0,191,255
StringEffect=Shadow
StringStyle=Bold
Fontsize=10
StringAlign=Right
Fontface=Swiss921 BT
AntiAlias=1
Postfix="%"
Percentual=1
AutoScale=1

[Letter]
Meter=string
MeasureName=MeasureLabelHDD1
X=60
Y=45
w=18
H=15
FontColor=0,191,255
FontEffectColor=0,0,0
StringEffect=Shadow
FontSize=13
StringCase=Upper
StringAlign=Left
StringStyle=normal
FontFace=Swiss921 BT
AntiAlias=1
Angle=1.57


[Free]
MeasureName=MeasureHDD1x
Meter=STRING
X=55
Y=265
FontColor=0,191,255
FontEffectColor=0,0,0,250
StringEffect=Shadow
FontSize=9
StringAlign=right
StringStyle=Normal
FontFace=Swiss921 BT
AntiAlias=1
AutoScale=1
Angle=1.57
Text="%1B Свободно |"

[Total]
MeasureName=MeasureTotalHDD1
Meter=STRING
X=r
Y=r
W=10
H=75
FontColor=0,191,255
FontEffectColor=0,0,0,250
StringEffect=Shadow
FontSize=9
StringAlign=Left
StringStyle=Normal
FontFace=Swiss921 BT
AntiAlias=1
AutoScale=1
Angle=1.57
Text="Всего %1B"


